.lecoeur {
    position: absolute;
    top: 30px;
    left: 280px;
}

.laicone {
    color: black;
    border-radius: 100%;
    background-color: white;
}


.form-control-reset {
    width: auto;
    max-width: 100%;
}

@media all and (max-width: 800px) {
    .dispawn {
        display: none;
    }

    .spawn {
        display: block;
    }
}

@media all and (min-width: 800px) {
    .spawn {
        display: none;
    }
}

.form-select, .form-control {
    width: calc(4em + 6vw)!important;
}